@charset "utf-8";
/* CSS Document */



#relativity{width:660px;height:456px;position:relative;margin: 0px auto;}
#BG{width:660px;height:456px;}
#PV_SolarOutput, #PV_EnergySaved, #PV_Today, #SHW_TopTemp,#SHW_CollectorTemp,#SHW_BottomTemp,#PV_Test1,#PV_Test2,#PV_Test3, #Link1, #Link2, #Toggler{
	position:absolute;
	font-family: Verdana;
	font-size: Medium;
	color: #71B0D7;
	font-weight: bold;
}
#PV_SolarOutput span, #PV_EnergySaved span, #PV_Today span, #SHW_TopTemp span,#SHW_CollectorTemp span,#SHW_BottomTemp span,#PV_Test1 span,#PV_Test2 span,#PV_Test3 span{
	font-size:Small;
	color:#085A8A;
}
#PV_SolarOutputLabel, #PV_EnergySavedLabel, #PV_TodayLabel, #SHW_TopTempLabel,#SHW_BottomTempLabel,#SHW_CollectorTempLabel,#PV_Test1Label,#PV_Test2Label,#PV_Test3Label{
	position:absolute;
	font-family: Verdana;
	font-size: Small;
	color: #5FAC28;
	font-style:bold;
}
#PV_SolarOutputLabel{top:230px; left:40px;}
#PV_EnergySavedLabel{top:253px; left:40px;}
#PV_TodayLabel{top:276px; left:40px;}

#SHW_CollectorTempLabel{top:230px; left:450px;}
#SHW_TopTempLabel{top:253px; left:450px;}
#SHW_BottomTempLabel{top:276px; left:450px;}

#PV_SolarOutput{top:228px; left:140px; }
#PV_EnergySaved{top:251px; left:140px; }
#PV_Today{top:274px; left:140px;}

#SHW_CollectorTemp{top:228px; left:560px;}
#SHW_TopTemp{top:251px; left:560px;}
#SHW_BottomTemp{top:274px; left:560px;}

#Link1{top:90px; left:50px;display:block;width:150px;min-height:120px;height:120px;cursor:pointer;background-color:#FFFFFF;opacity:0;filter: alpha(opacity=1);}
#Link2{top:90px; left:465px;display:block;width:150px;min-height:120px;height:120px;cursor:pointer;background-color:#FFFFFF;opacity:0;filter: alpha(opacity=1);}

#Link1:hover, #Link2:hover{text-decoration:none;}

#Toggler{
	border: 1px solid #085A8A;
	display: block;
	right: 6px;
	top: 4px;
	font-size:1px;
}

#Toggler:hover {text-decoration:none;border: 1px solid #FFFFFF;}

.smallPioneer {
	display:block;
	width:660px;
	height:491px;
}
.largeMuseum{
	display:block;
	width:100%;
	height:100%;
	background:url("../images/tileTexture.gif") repeat scroll left top #EEEEEE;
	position:absolute;
	top:0px;
	left:0px;
}

.largeMuseum #relativity{
	margin:20px auto;
	width:920px;
	height:684px;
}

.largeMuseum #PV_SolarOutput{left:810px; top:478px; }
.largeMuseum #PV_EnergySaved{left:810px; top:502px; }
.largeMuseum #PV_Today{left:810px; top:528px; }
.largeMuseum #SHW_TopTemp{left:390px; top:586px; }
.largeMuseum #SHW_CollectorTemp{left:390px; top:558px; }
.largeMuseum #SHW_BottomTemp{left:390px; top:535px; }
.largeMuseum #PV_SolarOutputLabel{left:706px; top:480px;}
.largeMuseum #PV_EnergySavedLabel{left:706px; top:504px; }
.largeMuseum #PV_TodayLabel{left:706px; top:530px; }
.largeMuseum #SHW_TopTempLabel{left:272px; top:587px;; }
.largeMuseum #SHW_CollectorTempLabel{left:272px; top:537px; }
.largeMuseum #SHW_BottomTempLabel{left:272px; top:560px; }
.largeMuseum #PV_Test1{left:236px; top:134px;}
.largeMuseum #PV_Test2{left:236px; top:160px; }
.largeMuseum #PV_Test3{left:236px; top:186px; }
.largeMuseum #PV_Test1Label{left:128px; top:136px;}
.largeMuseum #PV_Test2Label{left:128px; top:162px; }
.largeMuseum #PV_Test3Label{left:128px; top:188px; }

.largeMuseum #Link1{
	display:none;
	height: 160px;
	left: 80px;
	min-height: 160px;
	top: 130px;
	width: 190px;
}

.largeMuseum #Link2{
	display:none;
	height: 160px;
	left: 655px;
	min-height: 160px;
	top: 130px;
	width: 190px;
}

#BGCanvas{
	height:100%;
}

#Overall{
	height:100%;
	position:relative;
}

.loader{
	font-size:large;
}

.complete{
	display:none;
}

